showriff(1)

NAME
showriff - show structure of RIFF files (wav, avi, ...)

SYNOPSIS
showriff [ options ] filename

DESCRIPTION
showriff displays the structure of RIFF files. Common media files which use the RIFF format are wave-files and avi-movies.

OPTIONS

-h  display help text

-j  try to decode mjpeg headers

-e  try to continue on errors.

SEE ALSO
c't 11/1994, page 327 ff. (german computer mag)

AUTHOR
Gerd Knorr <kraxel@bytesex.org>

COPYRIGHT
1994 UP-Vision Computergrafik
1998-2000 Gerd Knorr

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.